{
  "id": "3916207",
  "name": "AI降临",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "5387592",
      "name": "箭头_页面_向右",
      "font_class": "goto",
      "unicode": "eb0b",
      "unicode_decimal": 60171
    },
    {
      "icon_id": "11399564",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "879394",
      "name": "del",
      "font_class": "del",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "8219245",
      "name": "侧边栏_探索",
      "font_class": "cebianlan_tansuo",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "1727470",
      "name": "232编辑、输入",
      "font_class": "bianjishuru",
      "unicode": "e8cc",
      "unicode_decimal": 59596
    },
    {
      "icon_id": "29930",
      "name": "favor_fill",
      "font_class": "favorfill",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "33519",
      "name": "home_fill",
      "font_class": "homefill",
      "unicode": "e6bb",
      "unicode_decimal": 59067
    },
    {
      "icon_id": "158873",
      "name": "people_fill",
      "font_class": "peoplefill",
      "unicode": "e735",
      "unicode_decimal": 59189
    },
    {
      "icon_id": "240128",
      "name": "hot_fill",
      "font_class": "hotfill",
      "unicode": "e757",
      "unicode_decimal": 59223
    }
  ]
}
